@charset "utf-8";
/* CSS Document */


/* ============================= 各ページ共通 */

hr { border: none; }

/*----- flex-----*/

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex .box_2 {
	width: 48%;
}
.flex .box_3 {
	width: 33%;
}
.flex.w70 {
	width: 70%;
	margin: 0 auto;
}

/* ------   float　------ */

.f_left {
	float: left;
}
.f_right {
	float: right;
}
.f_left_img {
	float: left;
	margin: 10px 30px 20px 0;
}
.f_right_img {
	float: right;
	margin: 10px 0 20px 30px;
}

/* ------   レスポンシブ　------ */

.pc {
	display: block;
}
.sm {
	display: none;
}

/* ------   英字　------ */

.roboto {
	font-family: "Roboto";
	letter-spacing: 0.6px;
}

/* ------  共通リスト設定  ------ */

ol {
	margin: 30px 20px 50px 10px;
}
ol li {
	margin: 0 0 1.5rem 1rem;
	line-height: 180%;
	font-size: 1.6rem;
}
ul, ol {
	font-size: 1.6rem;
}
.link {
	margin: 30px 0 0 0;
	font-size: 1.6rem;
}
.link li {
	margin-bottom: 30px;
}
.link li::before {
  display: inline-block;
	margin-right: 10px;
  font-family: "Font Awesome 5 Free";
  content: "\f0a9";
	font-weight: 900;
	color: #062196;
}
.link li a::after, a.link::after {
  display: inline-block;
	margin-left: 10px;
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
	font-weight: 900;
	font-size: 12px;
	vertical-align: top;
}
a.link.url::after {
	margin-left: 22px;
}
.link.pdf li a::after {
  content: "";
	margin-left: 1em;
}

.list_circle {
	margin: 20px 0;
	font-size: 1.6rem;
}
.list_circle li {
	margin-bottom: 10px;
	padding-left: 1.7em;
	text-indent: -0.8em;
	line-height: 150%;
}
.list_circle li::before {
  display: inline-block;
	margin-right: 8px;
  font-family: "Font Awesome 5 Free";
  content: "\f192";
	font-weight: 900;
	color: #062196;
	font-size: 1.5rem;
}

/* ------  共通テーブル設定  ------ */

table {
	font-size: 1.6rem;
}

table.normal {
	width: 100%;
	margin: 30px auto;
	border-collapse: collapse;
}
table.normal th {
	padding: 15px;
	text-align: center;
	vertical-align: top;
	color: #142d9c;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
table.normal th,
table.normal td {
	border-bottom: solid 1px #e9eef0;
	line-height: 160%;
}
table.normal td {
	padding: 15px 35px;
}
table.normal table {
	margin: 0;
}
table.normal table td {
	padding: 5px 20px 5px 0;
	border-bottom: none;
}

/* 青ベースのtable（採用の募集要項とか） */

table.blue_base {
	width: 100%;
	margin: 50px auto;
	border-collapse: collapse;
}
table.blue_base caption {
	margin-bottom: 16px;
	font-size: 2rem;
	font-family: "ヒラギノUD角ゴ Std", "ヒラギノUD角ゴ W6 JIS2004";
	font-weight: 600;
	text-align: left;
}
table.blue_base th {
	padding: 15px;
	text-align: center;
	vertical-align: top;
	background: #e0f1f8;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
table.blue_base th,
table.blue_base td {
	border: solid 1px #a3c5d3;
	line-height: 180%;
}
table.blue_base td {
	padding: 15px 35px;
}

/* ------  dlテーブル  ------ */

dl.tbl {
	display: flex;
	flex-wrap: wrap;
	margin:30px auto;
	font-size: 1.6rem;
	line-height: 160%;
}
dl.tbl dt {
	width: 15%;
	margin-bottom: 10px;
	padding: 20px;
	background: #e7ecfb;
	text-align: center;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
dl.tbl dd {
	width: 85%;
	padding: 20px;
}


/* --------- 第2階層インデックスページ --------- */

.sub_index ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sub_index ul li {
	width: 32.2%;
	margin-bottom: 50px;
}
.sub_index ul li.narrow a .menu {
	font-size: 1.8rem;
	letter-spacing: -1px;
}
.sub_index ul li img {
	width: 100%;
}
.sub_index ul li a {
	position: relative;
	display: block;
}
.sub_index ul li a:hover {
	opacity: 0.8;
}
.sub_index ul li a .menu {
	position: absolute;
	width: 304px;
	height: 65px;
	padding: 26px 0 0 60px;
	background: #fff url("../aboutus/images/sub_index_icon.png") no-repeat 16px 24px;
	background-size: 29px;
	border-radius: 0 30px 0 0;
	left: 0;
	bottom: 0;
	font-size: 2rem;
	color: #06239a;
	font-weight: 500;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.sub_index ul li a .menu:lang(en),.sub_index ul li a .menu:lang(es),
.sub_index ul li a .menu:lang(id) {
	padding: 20px 0 0 60px;
	line-height: 100%;
}
.sub_index ul li a .menu span:lang(en),.sub_index ul li a .menu span:lang(es),
.sub_index ul li a .menu span:lang(id) {
	margin-top: 5px;
}
.sub_index ul li a .menu span {
	display: block;
	margin-top: 12px;
	font-size: 1.3rem;
	color: #03a4e7;
	letter-spacing: 0.5px;
}
.sub_index ul li a .menu.window img {
	width: 11px !important;
	margin-left: 16px;
}

/* --------- 各ページのcontents --------- */

/* 背景（途中から色付き） */

#bg_grad  {
	min-width: 1160px;
	margin-bottom: 0 !important;
	padding-bottom: 60px;
	background: linear-gradient(180deg, #fff 0%, #fff 40px, #ecedf3 40px, #ecedf3 100%);
	font-size: 1.6rem;
}

/* 背景色付き */

.bg_blue {
	min-width: 1160px;
	margin-top: 50px;
	padding-bottom: 80px;
	background: #e9ebf6;
}

/* --------- 共通ボタン --------- */

a.btn_white {	/* 背景白 */
	position: relative;
	display: inline-block;
	margin: 20px 0;
	padding: 16px 34px 16px 24px;
	background: #fff;
	border: solid 1px #062196;
	color: #062196;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
}
a.btn_white::after {
    position: absolute;
    content: "";
    top: 50%;   /* 縦軸をセンタリングする */ 
    right: 10px;
    transform: translateY(-50%);   /* 縦軸をセンタリングする */  
    border: 6px solid transparent;
    border-left: 6px solid #062196;   /* 好みで色を変えてください */  
}
a.btn_white:hover {
	background: #efefef;
}

/* --------- 会社情報 --------- */

.base .f_right {
	width: 670px;
}
.base table {
	width: 670px;
	margin: 23px 0 0 0;
	border-top: solid 1px #e9eef0;
}
.base table th {
	width: 20%;
}
.base h5 {
	margin: 10px 0 0 0;
	line-height: 120%;
}
.base td span {
	display: block;
	margin: 10px 0;
	font-size: 1.6rem;
}
.csr_text {
	font-size: 2.4rem !important;
	text-align: center;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 200%;
}
.csr_waku {
	margin: 30px 0 50px auto;
	padding: 50px 50px 30px 60px;
	background: #e7ecfb;
}
.csr_waku .csr_text {
	font-size: 2rem !important;
	text-align: left;
}
.csr_title {
	font-size: 2.4rem !important;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	text-align: center;
}
.csr_list {
	width: 750px;
	margin: 30px auto;
}
.csr_list li {
	padding-left: 44px;
	font-size: 1.8rem;
	font-family: "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 250%;
	background: url("../aboutus/images/list_icon.png") no-repeat 0;
}
.ceo {
	text-align: right;
}
.ceo span.name {
	margin-left: 10px;
	font-size: 2.4rem !important;
	font-family: "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}

.gmap {
	margin: 30px auto;
}
.gmap iframe {
	width: 100%;
	height: 400px;
	border: none;
}

/* トップメッセージ */
.message {
	margin: 50px 0;
}
.message .photo {
	float: right;
	width: 300px;
	margin-left: 50px;
	margin-bottom: 40px;
	text-align: center;
}
.message .photo img {
	width: 300px;
}
.message p {
	line-height: 180% !important;
	margin-bottom: 1.5em !important;
}
.message p.ceo {
	text-align: right;
}
.message p.ceo span {
	margin-left: 1em;
	font-size: 2.2rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}

/* 企業理念 */
.philosophy_basic {
	position: relative;
	display: inline-block;
	margin: 20px 0 30px 0;
	padding: 0 90px;
	font-size: 2.6rem;
	line-height: 180%;
	font-family: "ヒラギノUD角ゴ W3 JIS2004","Hiragino UD Sans W3 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.philosophy_basic::before {
	position: absolute;
  content: '';
  top: 10px;
	left: 0;
  width: 59px;
  height: 45px;
	background: url("../aboutus/images/philosophy_basic_before.png");
	background-size: contain;
}
.philosophy_basic::after {
	position: absolute;
  content: '';
  top: 10px;
	right: 0;
  width: 59px;
  height: 45px;
	background: url("../aboutus/images/philosophy_basic_after.png");
	background-size: contain;
}
.philosophy_management {
	display: inline-block;
	margin: 40px 0 30px 0;
	text-align: left;
}
.philosophy_management li {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 30px;
	font-size: 2.6rem;
	font-family: "ヒラギノUD角ゴ W3 JIS2004","Hiragino UD Sans W3 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.philosophy_management li span{
	color: #062196;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 110%;
}
.philosophy_management li::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;/*線の上下位置*/
  display: inline-block;
  width: 550px;/*線の長さ*/
  height: 2px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #d8d8d8;/*線の色*/
}
.philosophy_vision {
	margin: 40px 0 50px 0;
	text-align: center;
}
.philosophy_vision .title {
	margin-bottom: 50px;
	color: #062196;
	font-size: 4rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.philosophy_vision .text {
	margin-bottom: 40px !important;
	font-size: 2rem !important;
	line-height: 180% !important;
}
.philosophy_vision ul {
	display: flex;
	justify-content: space-between;
	width: 620px;
	margin: 30px auto;
}
.philosophy_vision li {
	width: 32%;
	height: 54px;
	background: #e0f4fd;
	border-radius: 27px;
	line-height: 53px;
	color: #062196;
	font-size: 2.2rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}

/* タツミの歩み */
.history dl {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: 30px auto;
}
.history dt, .history dd {
	background: url("../aboutus/images/history_bottom-line.png") no-repeat bottom;
	line-height: 130%;
}
.history dt {
	padding: 20px 0 22px 0;
	position: relative;
	width: 25%;
	font-size: 2.4rem;
	color: #062196;
	font-family: 'Roboto';
	font-weight: 500;
	text-align: center;
}
.history dt::after {
	position: absolute;
  content: '';
  top: 28px;
	right: 0;
	width: 12px;
	height: 150px;
	background: url("../aboutus/images/history_line2.png");
	background-size: cover;
	z-index: 100;
}
.history dt span {
	margin-left: 5px;
	font-size: 1.6rem;
	line-height: 0;
	font-family: "ヒラギノUD角ゴ W4 JIS2004","Hiragino UD Sans W4 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.history dd {
	padding: 25px 30px 20px 65px;
	width: 75%;
	font-size: 1.6rem;
}
.history dt.last::after {
	height: 80px;
}

/* CSR */
.csr_flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 1050px;
	margin: 50px auto 80px auto;
}
.csr_flex li {
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.5rem;
}
.csr_flex li img {
	margin-bottom: 20px;
}
.csr_flex.icon {
	width: 1100px;
}
.csr_flex.icon li {
	margin-bottom: 0;
	text-align: center;
	font-size: 1.3rem;
}
.csr_flex.icon li span {
	display: inline-block;
	height: 22px;
	margin-top: 5px;
	padding: 0 14px;
	background: linear-gradient(to left, #5dc9ef, #3951b1);
	border-radius: 11px;
	color: #fff;
	font-size: 1.3rem;
	line-height: 23px;
}
.csr_flex.icon li img {
	margin-bottom: 0;
}

/* --------- 製品情報 --------- */

/*製品情報トップ */
#products .catch_area {
	margin: 80px auto;
	text-align: center;
}
#products .catch_area .catch {
	margin-bottom: 50px;
	font-size: 3.6rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
#products .catch_area .catch span {
	color: #2940a5;
}
#products .catch_area p {
	line-height: 180% !important;
	font-size: 1.8rem;
}
#products .h2 {
	width: 1160px;
	margin: 0 auto 50px auto;
	font-size: 2.2rem;
	font-family: "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	color: #222;
}
#products .h2 span {	/*見出し */
	margin-right: 16px;
	font-size: 6rem;
	color: #062196;
	font-family: 'Roboto';
	font-weight: 700;
}
#products .bg_grad {
	display: flex;
	min-width: 1160px;
	max-height: 490px;
	margin-bottom: 120px;
	padding-top: 70px;
	background: linear-gradient(to left, #3951b1, #5dc9ef);
}
#products .bg_grad .bg_white {
	width: 60%;
	background: #fff;
}
#products .bg_grad .bg_white .img {
	text-align: right;
	padding-right: 50px;
}
#products .bg_grad .bg_text {
	width: 40%;
	color: #fff;
}
#products .bg_grad .bg_text .text_area:lang(en),
#products .bg_grad .bg_text .text_area:lang(es),
#products .bg_grad .bg_text .text_area:lang(id) {
	padding-top: 0;
	width: 400px;
}

#products .bg_grad .bg_text .text_area {
	width: 370px;
	margin: 0 auto;
	padding-top: 30px;
}
#products .bg_grad .bg_text .text_area .title {
	margin-bottom: 40px;
	font-size: 4rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 110%;
}
#products .bg_grad .bg_text .text_area .title span.eng {
	display: block;
	margin-top: 10px;
	font-size: 1.5rem;
	color: #75c6e8;
	font-family: 'Roboto';
	font-weight: 500;
	line-height: 100%;
}
#products .bg_grad .bg_text .text_area .title span.sub {
	display: block;
	font-size: 2rem;
}
#products .bg_grad .bg_text .text_area p {
	font-size: 1.6rem;
	line-height: 180%;
}
#products .bg_grad.other {
	background: linear-gradient(to left, #5dc9ef, #3951b1);
}
#products .bg_grad.other .bg_white .img {
	text-align: left;
	padding-left: 80px;
	padding-right: 0;
}
#products .bg_grad.other .bg_text .text_area {
	margin-left: 22%;
}
#products .bg_grad .bg_text a.btn {
	position: relative;
	display: block;
	width: 90%;
	height: 64px;
	margin-top: 70px;
	background: #fff;
	border-radius: 32px;
	font-size: 2rem;
	text-decoration: none;
	color: #222;
	line-height: 64px;
	font-family: "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	text-align: center;
}
#products .bg_grad .bg_text a.btn:lang(en),
#products .bg_grad .bg_text a.btn:lang(es),
#products .bg_grad .bg_text a.btn:lang(id) {
	margin-top: 40px;
}
#products .bg_grad .bg_text a.btn::after {
 	 position: absolute;
   content: '';
   width: 6px;
   height: 6px;
   border-top: solid 2px #062196;   /* 好みで色を変えてください */  
   border-right: solid 2px #062196;   /* 好みで色を変えてください */  
   transform: rotate(45deg);
   top: 45%;
   right: 30px;;
}
#products .bg_grad .bg_text a.btn:hover {
	opacity: 0.8;
}

/*  四輪・二輪  */
#products h2 {
	margin: 70px 0 30px 0;
	padding: 0 0 16px 0;
	font-size: 3.8rem;
	line-height: 100%;
	border-bottom: none;
}
#products h2::before, #products h2::after {
	border-bottom: none;
}
#products h2 span {
	display: block;
	font-size: 1.6rem;
	color: #34bceb;
	font-weight: 400;
}
#products .ancer {
	margin: 30px auto 0 auto;
  background: linear-gradient(180deg, #fff 0%, #fff 50%, #e5f6fd 50%, #e5f6fd 100%);
}
#products .ancer ul {
	display: flex;
	justify-content: space-between;
	width: 1160px;
	margin: 0 auto;
	padding: 0 22px 22px 22px;
	background: #fff;
}
#products .ancer li {
	width: 352px;
	height: 110px;
	text-align: center;
}
#products .ancer li a {
	position: relative;
	display:block;
	height: 110px;
	padding-top: 38px;
	background: #f1f1f1;
	font-size: 2.4rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-feature-settings: "palt";
	text-decoration: none;
	color: #222;
}
#products .ancer li a span.other {
	display: block;
	margin-top: 16px;
	font-size: 1.6rem;
}
#products .ancer li:last-child a {
	padding-top: 30px;
}
#products .ancer li a::after {
 	 position: absolute;
   content: '';
   width: 8px;
   height: 8px;
   border-top: solid 2px #062196;   /* 好みで色を変えてください */  
   border-right: solid 2px #062196;   /* 好みで色を変えてください */  
   transform: rotate(135deg);
   top: 70%;
   left: 50%;
}
#products .ancer li.current a, #products .ancer li a:hover {
  background-image: -moz-linear-gradient( 180deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -webkit-linear-gradient( 180deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -ms-linear-gradient( 180deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	opacity: 0.8;
	color: #fff;
}
#products .ancer li.current a::after, #products .ancer li a:hover::after {
   border-top: solid 2px #fff;   /* 好みで色を変えてください */  
   border-right: solid 2px #fff;   /* 好みで色を変えてください */  
}
#products .bg_color {
	padding-bottom: 140px;
	background: #e5f6fd;
}
#products .bg_color .contents {
	width: 1160px;
	margin: 0 auto;
}
#products .bg_color h3 {
	height: auto;
	margin: 0;
	padding: 90px 0 30px 0;
	background: none;
	font-size: 3.6rem;
	line-height: 1;
}
#products .bg_color h3 span.no {
	margin-right: 16px;
  background-image: -moz-linear-gradient( 90deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -webkit-linear-gradient( 90deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -ms-linear-gradient( 90deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 0.8;
	font-size: 6.8rem;
	font-weight: 500;
	vertical-align: -3px;
}
#products .ancer li a span.no {
	font-size: 2.8rem;
	font-weight: 500;
}
#products h3#parts03 span.other {
	font-size: 2.4rem;
}
#products .bg_color .parts_list {
	display: flex;
	flex-wrap: wrap;
	margin: 30px 0 0 0;
}
#products .bg_color .parts_list li {
	width: 360px;
	margin-right: 40px;
	margin-bottom: 50px;
}
#products .bg_color .parts_list li img {
	width: 100%;
}
#products .bg_color .parts_list li:nth-child(3),
#products .bg_color .parts_list li:nth-child(6) {
	margin-right: 0;
}
#products .bg_color .parts_list li span {
	position: relative;
	display: block;
	margin-top: 20px;
	padding-left: 33px;
	line-height: 120%;
	font-size: 1.8rem;
}
#products .bg_color .parts_list li span::before {
	position: absolute;
  content: '';
  top: 7px;
	left: 0;
  display: inline-block;
  width: 24px;/*線の長さ*/
  height: 2px;/*線の太さ*/
  background-color: #06c4f3;/*線の色*/
}
#products .bg_color .pickup {
	display: flex;
	min-height: 240px;
	margin: 30px auto 0 auto;
}
#products .bg_color .border {
  width: 100%;
	margin-top: 58px;
  border: 1px solid;
  border-image: linear-gradient(to right, #07259d, #34bceb) 1;
}
#products .bg_color .pickup .photo img {
	width: 345px;
	height: 240px;
	object-fit: cover;
}
#products .bg_color .pickup .photo_left {
	display: none;
}
#products .bg_color .pickup .text {
	width: 815px;
	padding:40px 40px 30px 40px;
	background: #fff;
}
#products .bg_color .pickup .text .catch {
	margin-bottom: 30px;
	font-size: 3.0rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 120%;
}

/* --------- モノづくり --------- */

#technology h3 {
	height: auto;
	margin: 60px 0 40px 0;
	padding-left: 0;
	font-size: 3.6rem;
	line-height: normal;
	background: none;
	color: #2940a5;
	text-align: center;
}
#technology h3 span {
	display: block;
	color: #576fd5;
	font-size: 2.0rem;
	font-family: 'Roboto';
	font-weight: 500;
}

/*  タツミの技術  */
.img_taC {
	text-align: center;
	margin-top: 70px;
}
#technology .st_wrap {
	min-height: 500px;
	display: flex;
	align-items: center;
	margin-top: 70px;
}
#technology .bg_blue {
	margin-bottom: 70px;
	padding: 50px 0;
}
#technology .st_wrap.pro {
	background: url("../technology/images/tec_photo01.jpg") no-repeat right;
	background-size: contain;
}
#technology .st_wrap.ini {
	background: url("../technology/images/tec_photo02.jpg") no-repeat left;
	background-size: contain;
}
#technology .st_wrap.qua {
	background: url("../technology/images/tec_photo03.jpg") no-repeat right;
	background-size: contain;
}
#technology .st_wrap .text_area {
	position: relative;
	width: 54%;
	height: 420px;
	padding: 50px 70px 50px 70px;
	background: #fff;
	box-shadow: 0px 0px 12px #7d8fab;
}
#technology .st_wrap.ini .text_area {
	float: right;
}
#technology .st_wrap .text_area .title {
	margin-bottom: 30px;
	font-size: 3rem;
	line-height: 150%;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
}
#technology .st_wrap .text_area .title span {
	color: #062196;
	background: linear-gradient(transparent 60%, #dde8fc 40%);
}
#technology .st_wrap .text_area p {
	font-size: 1.6rem;
	line-height: 180%;
}
#technology .st_wrap .text_area .btn {
	position: absolute;
	width: 310px;
	bottom: 50px;
	right: 70px;
}
#technology .st_wrap .text_area .btn a {
	position: relative;
	display: block;
	height: 60px;
	border: solid 2px #062196;
	border-radius: 30px;
	text-align: center;
	font-size: 1.6rem;
	color: #062196;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-weight: 600;
	text-decoration: none;
	line-height: 60px;
}
#technology .st_wrap .text_area .btn a::after {
	position: absolute;
  font-family: "Font Awesome 5 Free";
  content: '\f061';
  font-weight: 900;
	top: -1px;
	right: 24px;
}
#technology .st_wrap .text_area .btn a:hover {
	background: #e3e8fc;
}

#technology .st_wrap .text_area:lang(en), #technology .st_wrap .text_area:lang(es),
#technology .st_wrap .text_area:lang(id) {
	padding: 40px 60px 50px 50px;
}
#technology .st_wrap .text_area .title:lang(en), #technology .st_wrap .text_area .title:lang(es),
#technology .st_wrap .text_area .title:lang(id) {
	line-height: 110%;
}
#technology .st_wrap .text_area .btn:lang(en), #technology .st_wrap .text_area .btn:lang(es),
#technology .st_wrap .text_area .btn:lang(id) {
	width: auto;
}
#technology .st_wrap .text_area .btn a:lang(en), 
#technology .st_wrap .text_area .btn a:lang(es),
#technology .st_wrap .text_area .btn a:lang(id) {
	line-height:100%;
	padding: 20px 40px 0 20px;
}
#technology .st_wrap .text_area .btn:lang(en) a::after, 
#technology .st_wrap .text_area .btn:lang(es) a::after,
#technology .st_wrap .text_area .btn:lang(id) a::after {
	top: 20px;
	right: 14px;
}

/*  加工技術と生産設備  */
#technology .catch_text {
	width: 100%;
	margin: 0 auto 20px auto;
	font-size: 1.6rem;
	line-height: 160%;
	text-align: center;
}
#technology .pro_wrap {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
	padding: 60px 60px 50px 60px;
	background: #fff;
}
#technology .pro_wrap .no {
	position: absolute;
	top: -5px;
	color: #b7bfee;
	font-size: 9rem;
	font-family: 'Roboto';
  font-weight: 700;
}
#technology .pro_wrap .text_area {
	width: 350px;
}
#technology .pro_wrap .text_area .title {
	margin-bottom: 30px;
	padding-top: 20px;
	font-size: 3.4rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
  font-weight: 500;
	line-height: 100%;
}
#technology .pro_wrap .text_area .title span {
	margin-left: 20px;
	color: #576fd5;
	font-size: 1.4rem;
  font-weight: 500;
}
#technology .pro_wrap .text_area p {
	font-size: 1.6rem;
	line-height: 160%;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
  font-weight: 500;
}
#technology .pro_wrap .text_area .setsubi {
	margin-top: 40px;
}
#technology .pro_wrap .text_area .setsubi span {
	display: inline-block;
	margin-bottom: 10px;
	padding: 7px 10px;
	background: #222;
	border-radius: 5px;
	color: #fff;
	font-size: 1.5rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
#technology .pro_wrap .text_area .setsubi p {
	font-family: 'Roboto', "ヒラギノUD角ゴ W4 JIS2004","Hiragino UD Sans W4 JIS2004","HIragino Kaku Gothic Pro",sans-serif !important;
  font-weight: 400 !important;
	font-size: 1.5rem;
}
#technology .pro_wrap .photo_area {
	display: flex;
	justify-content: space-between;
	width: 600px;
}
#technology .pro_wrap .photo_area .photo {
	width: 48%;
	padding-top: 20px;
	border-top: solid 2px #e8e8e8;
	font-size: 1.5rem;
}
#technology .pro_wrap .photo_area .photo img {
	width: 100%;
	margin-top: 10px;
}

/*  品質保証  */
#technology #policy {
	padding-top: 70px;
}
#technology .h3.first {
	margin-top: 0;
}
.quality_waku {
	margin: 30px 0 50px auto;
	padding: 50px 50px 30px 60px;
	background: #e7ecfb;
}
.quality_waku p {
	font-size: 1.8rem !important;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif !important;
}
.management {
	display: flex;
	margin: 30px 0;
	width: 900px;
}
.management li {
	margin-right: 30px;
	text-align: center;
}
.management li img {
	margin-bottom: 20px;
}
.quality_flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 90%;
	margin: 30px auto;
}
.quality_flex li {
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.5rem;
}
.quality_flex li img {
	margin-bottom: 10px;
}
.quality_list {
	display: flex;
	width: 90%;
	margin: 20px auto;
	border: solid 1px #ccc;
	font-size: 1.6rem;
}
.quality_list dt, .quality_list dd {
	padding: 20px;
	line-height: 160%;
}
.quality_list dt {
	width: 20%;
	background: #ccc;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	text-align: center;
}
.quality_list dd {
	width: 80%;
}


/* --------- 採用情報 --------- */

.rec_catch_area {
	margin: 40px auto;
}
.rec_catch_area img {
	float: right;
	width: 500px;
	height: 280px;
	object-fit: cover;
	object-position: 0 0;
}
.rec_catch_area .text {
	float: left;
	width: 600px;
	padding-top: 20px;
}
.rec_catch_area .text .catch {
	font-size: 2.6rem;
	margin-bottom: 50px;
	font-family: "ヒラギノUD角ゴ Std", "ヒラギノUD角ゴ W6 JIS2004";
	font-weight: 600;
}
.rec_catch_area .text .catch:lang(en), .rec_catch_area .text .catch:lang(es),
.rec_catch_area .text .catch:lang(id) {
	font-family: 'Roboto';
	line-height: 120%;
}

/* 教育体系図 */
.tbl_training {
	margin: 30px auto;
	width: 910px;
	background: linear-gradient(to bottom, #07259d, #34bceb);
	border-collapse: collapse;
}
.tbl_training th, .tbl_training td {
	padding: 16px;
	text-align: center;
	font-family: 'Roboto', "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-weight: 500;
}
.tbl_training th {
	border: solid 1px #ebeef7;
	color: #fff;
}
.tbl_training th.th_left {
	width: 140px;
}
.tbl_training th.th_none {
	border-right: none;
}
.tbl_training td {
	background: #ebeef7; 
	line-height: 120%;
}
.tbl_training td.td_rl {
	writing-mode: vertical-rl;
}
.tbl_training td span {
	display: block;
	font-size: 1.3rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W3 JIS2004","Hiragino UD Sans W3 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.tbl_training td.td_left {
	text-align: left;
	line-height: 200%;
	vertical-align: top;
	border-left: solid 1px #07259d;
}
.tbl_training td.td_dashed {
	border-bottom: dashed 1px #07259d;
	border-left: solid 1px #07259d;
}
.tbl_training td.td_bottom {
	border-left: solid 1px #07259d;
}

/* インタビューと仕事紹介のナビ */

.rec_nav {
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}
.rec_nav .btn_tech, .rec_nav .btn_office {
	width: 48%;
	height: 64px;
	font-size: 2.2rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	text-align: center;
	line-height: 110%;
}
.rec_nav .btn_tech span, .rec_nav .btn_office span,
.rec_nav .btn_tech a span, .rec_nav .btn_office a span {
	display: block;
	font-size: 1.3rem;
}
.rec_nav .btn_tech.blue, .rec_nav .btn_office.blue {
	 position: relative;
	padding-top: 12px;
	color: #fff;
	border: solid 2px #03a4e7;
}
.rec_nav .btn_tech.blue, .rec_nav .btn_tech.white a:hover {
	background: #03a4e7 url("../recruit/images/icon_rec_nav_tec.png") no-repeat 175px 8px;
	background-size: 47px;
}
.rec_nav .btn_office.blue, .rec_nav .btn_office.white a:hover {
	background: #03a4e7 url("../recruit/images/icon_rec_nav_office2.png") no-repeat 175px 8px;
	background-size: 47px;
}
.rec_nav .btn_tech.blue::after, .rec_nav .btn_office.blue::after,
.rec_nav .btn_tech.white a:hover::after, .rec_nav .btn_office.white a:hover::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 12px solid #03a4e7;
}
.rec_nav .btn_tech.white a, .rec_nav .btn_office.white a {
	display: block;
  position: relative;
	padding-top: 12px;
	color: #03a4e7;
	border: solid 2px #03a4e7;
	text-decoration: none;
}
.rec_nav .btn_tech.white a {
	background: #fff url("../recruit/images/icon_rec_nav_tec2.png") no-repeat 175px 8px;
	background-size: 47px;
}
.rec_nav .btn_office.white a {
	background: #fff url("../recruit/images/icon_rec_nav_office.png") no-repeat 175px 8px;
	background-size: 47px;
}
.rec_nav .btn_tech.white a:hover, .rec_nav .btn_office.white a:hover {
	color: #fff;
}
.rec_nav .btn_office.blue:lang(en), .rec_nav .btn_office.white:lang(en) a:hover,
.rec_nav .btn_office.blue:lang(es), .rec_nav .btn_office.white:lang(es) a:hover,
.rec_nav .btn_office.blue:lang(id), .rec_nav .btn_office.white:lang(id) a:hover {
	background: #03a4e7 url("../recruit/images/icon_rec_nav_office2.png") no-repeat 140px 8px;
	background-size: 47px;
}
.rec_nav .btn_office.white a:lang(en), .rec_nav .btn_office.white a:lang(es),
.rec_nav .btn_office.white a:lang(id) {
	background: #fff url("../recruit/images/icon_rec_nav_office.png") no-repeat 140px 8px;
	background-size: 47px;
}

/* 仕事紹介 */

#contents.job {
	width: 100%;
}
#contents.job .contents {
	width: 1160px;
	margin: 0 auto;
}
.job_wrap {
	margin: 50px auto 0 auto;
}
.job_wrap.bgcolor {
	padding: 50px 0;
	background: #e9ebf6;
}
.job_wrap .photo {
	float: left;
}
.job_wrap.bgcolor .photo {
	float: right;
}
.job_wrap .photo img {
	width: 650px;;
}
.job_wrap .text_area {
	float: right;
	width: 450px;
}
.job_wrap.bgcolor .text_area {
	float: left;
	width: 450px;
}
.job_wrap .text_area p {
	line-height: 180% !important;
}
.job_wrap .text_area .department {
	padding: 30px 0 20px 0;
	border-bottom: solid 1px #062196;
	color: #062196;
	font-size: 3.3rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.job_wrap .text_area .department span {
	color: #576fd5;
	font-size: 1.6rem;
	margin-left: 16px;
}
.job_wrap .text_area .catch {
	margin: 26px 0 20px 0;
	font-size: 2.6rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 120%;
}

/* 仕事紹介、インタビューのボタン */
.job_wrap a.btn, .lower a.btn {
	display: block;
	width: 310px;
	height: 54px;
	margin: 40px auto 0 auto;
	padding-left: 20px;
	background: #fff;
	border-radius: 27px;
	font-size: 1.6rem;
	text-decoration: none;
	text-align: center;
	line-height: 54px;
}
.job_wrap a.btn, .lower a.btn:lang(en), .job_wrap a.btn, .lower a.btn:lang(es),
.job_wrap a.btn, .lower a.btn:lang(id) {
	width: 90%;
}
.job_wrap a.btn i, .lower a.btn i {
	margin-left: 18px;
}
.job_wrap a.btn:hover, .lower a.btn:hover {
	background: #e3e8fc;
}
.lower a.btn {
	margin: 50px auto 0 auto;
}
.tech .interview_wrap02 .lower a.btn,
.office .interview_wrap01 .lower a.btn{
	border: solid 2px #0097dd;
	color: #0097dd; 
}
.tech .interview_wrap01 .lower a.btn,
.office .interview_wrap02 .lower a.btn,
.job_wrap a.btn {
	border: solid 2px #062196;
	color: #062196; 
}

/* インタビュー */

#contents.interview {
	width: 100%;
}
#contents.interview .contents {
	width: 1160px;
	margin: 0 auto;
}
.interview_wrap02, .interview_wrap01 {
  width: 100%;
	margin-top: 150px;
	padding-bottom: 50px;
}
.tech .interview_wrap01 {
  background: linear-gradient(90deg, #fff 0%, #fff 53%, #e9ebf6 53%, #e9ebf6 100%);
}
.tech .interview_wrap02 {
  background: linear-gradient(90deg, #e8f6fc 0%, #e8f6fc 47%, #fff 47%, #fff 100%);
}
.office .interview_wrap01 {
  background: linear-gradient(90deg, #fff 53%, #fff 53%, #e8f6fc 47%, #e8f6fc 100%);
}
.office .interview_wrap02 {
  background: linear-gradient(90deg, #e9ebf6 0%, #e9ebf6 47%, #fff 47%, #fff 100%);
}
.upper {
	position: relative;
	top: -67px;
}
.interview_wrap01 .upper .photo {
	position: absolute;
	width: 56%;
	top: -17px;
	left: 0;
}
.interview_wrap02 .upper .photo {
	position: absolute;
	width: 56%;
	top: -17px;
	right: 0;
}
.upper .photo img {
	width: 100%;
}
.upper .text_area {
	width: 1160px;
	margin: 0 auto;
}
.interview_wrap01 .upper .text_area .text {
	width: 430px;
	float: right;
}
.interview_wrap02 .upper .text_area .text {
	width: 430px;
}
.upper .text_area .text .num {
	font-size: 4.5rem;
	color: #e9ebf6;
	font-weight: 500;
	letter-spacing: -1px;
}
.tech .interview_wrap02 .upper .text_area .text .num,
.office .interview_wrap01 .upper .text_area .text .num {
	color: #e8f6fc;
}
.upper .text_area .text .num span {
	font-size: 11.5rem;
	margin-left: 10px;
	vertical-align: -45px;
	letter-spacing: -5px;
}
.upper .text_area .text .department {
	display: inline-block;
	height: 46px;
	margin: 20px 0 0 0;
	padding: 0 40px;
	color: #fff;
	font-size: 2rem;
	line-height: 46px;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.upper .text_area .text .department:lang(en), .upper .text_area .text .department:lang(es),
.upper .text_area .text .department:lang(id) {
	line-height: 100%;
	padding: 5px 20px;
}
.tech .interview_wrap01 .upper .text_area .text .department,
.office .interview_wrap02 .upper .text_area .text .department {
	background: #062196;
}
.tech .interview_wrap02 .upper .text_area .text .department,
.office .interview_wrap01 .upper .text_area .text .department {
	background: #0097dd;
}
.upper .text_area .text .catch {
	position: relative;
	margin-bottom: 30px;
	padding: 20px 0 30px 0;
	font-size: 2.6rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 120%;
}
.upper .text_area .text .catch::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;/*線の上下位置*/
  width: 100px;/*線の長さ*/
  height: 1px;/*線の太さ*/
}
.upper .text_area .text .info {
	display: block;
	margin: 20px 0 30px 0;
	font-size: 1.5rem;
}
.lower {
	clear: both;
	margin: 0px auto;
	padding-top: 100px;
}

@media screen and (max-width: 1300px) {
.lower {
	padding-top: 0 !important;
}
}
@media screen and (max-width: 1500px) {
.lower {
	padding-top: 20px;
}
}


.interview_wrap01 .lower .photo {
	float: right;
	width: 590px;
}
.interview_wrap02 .lower .photo {
	float: left;
	width: 590px;
}
.interview_wrap01 .lower .photo img {
	width: 100%;
}
.interview_wrap01 .lower .text_area {
	float: left;
	width: 520px;
	margin-top: -50px;
}
.interview_wrap02 .lower .text_area {
	float: right;
	width: 520px;
	margin-top: -50px;
}
.lower .text_area .head, .upper .text_area .head {
	position: relative;
	margin-bottom: 24px;
	padding: 30px 0 30px 0;
	font-size: 2.4rem;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
}
.lower .text_area .head, .upper .text_area .head:lang(es),
.lower .text_area .head, .upper .text_area .head:lang(id) {
	line-height: 110%;
}
.lower .text_area .head::after, .upper .text_area .head::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;/*線の上下位置*/
  width: 100px;/*線の長さ*/
  height: 1px;/*線の太さ*/
}
.tech .interview_wrap01 .lower .text_area .head::after,
.office .interview_wrap02 .lower .text_area .head::after,
.tech .interview_wrap01 .upper .text_area .head::after,
.office .interview_wrap02 .upper .text_area .head::after {
  background-color: #062196;
}
.tech .interview_wrap02 .lower .text_area .head::after,
.office .interview_wrap01 .lower .text_area .head::after,
.tech .interview_wrap02 .upper .text_area .head::after,
.office .interview_wrap01 .upper .text_area .head::after {
  background-color: #0097dd;
}

.notice {
	clear: both;
padding-top: 50px;
	font-size: 1.4rem !important;
	text-align: center;
}

/*   数字で見るタツミ    */
.figures h3 {
  background: linear-gradient( 45deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	color: #fff;
	margin-bottom: 40px;
}
.figures .box_3, .figures .box_2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.figures .box_3 .box {
	width: 358px;
	min-height: 370px;
}
.figures .box_2 .box {
	width: 560px;
	min-height: 390px;
}
.figures .box_3 .box_wide {
	width: 760px;
	min-height: 370px;
}
.figures .box_last {
	width: 100%;
	min-height: 370px;
}
.figures .box_3 .box, .figures .box_2 .box, .figures .box_3 .box_wide, .box_last {
	margin-bottom: 30px;
	padding: 45px 10px 20px 10px;
	background: #f2f4fa;
	text-align: center;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	line-height: 300%;
}
.figures .box_3 .box .title, .figures .box_2 .box .title, .figures .box_3 .box_wide .title,
.box_last .title {
	font-size: 3.2rem;
	font-weight: 500;
	font-feature-settings: "palt";
}
.figures .box_3 .box .title span, .figures .box_2 .box .title span, .figures .box_3 .box_wide .title span,
.box_last .title span {
	display: block;
	margin-top: 8px;
	font-size: 1.4rem;
	color: #062196;
	font-weight: 500;
	line-height: 120%;
}
.figures .box_3 .box .data, .figures .box_2 .box .data {
	margin-top: 30px;
	color: #062196;
	font-size: 3.2rem;
	line-height: 180%;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-weight: 600;
}
.figures .box_3 .box .data span, .figures .box_2 .box .data span {
	font-size: 8rem;
	font-weight: 900;
	font-family: 'Roboto';
}
.figures .box_3 .box .img, .figures .box_2 .box .img, .figures .box_3 .box_wide .img {
	margin-top: 20px;
}
.box_last .img {
	width: 88%;
	margin: 40px auto 0 auto;
}

/* エントリー枠 */

.entry_area {
	width: 100%;
  height: 300px;
	margin: 100px auto 0 auto;
	padding: 55px 65px 0 65px;
  background-image: -moz-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -webkit-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -ms-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	color: #fff;
	text-align: center;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-size: 1.8rem;
}
.entry_area .title {
	font-size: 4.8rem;
	font-weight: 500;
	margin-bottom: 50px;
}
.entry_area .flex {
	margin-top: 40px;
}
.entry_area .btn {
	position: relative;
	width: 48%;
	background: #fff;
	border-radius: 40px;
}
.entry_area .btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 80px;
}
.entry_area .btn a::after {
	position: absolute;
  content: '';
  top: 42%;
	right: 40px;
  width: 14px;
  height: 14px;
	background: url("../images/icon_newwindow.svg");
	background-size: contain;
}
.entry_area .btn a:hover img {
	opacity: 0.5;
}

/* --------- 株主・投資家情報 --------- */

#ir .sub_index ul {
	margin-top: 100px;
}
.ir_list dl {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 50px 0;
}
/*.ir_list dt, .ir_list dd {
	border-bottom: solid 1px #eee;
}*/
.ir_list dt {
	padding: 1.5em 0;
	width: 11%;
	font-size: 1.5rem;
}
.ir_list dd {
	padding: 1em 0 1em 1.8em;
	width: 89%;
	font-size: 1.6rem;
	line-height: 130%;
	background: #fff url("../aboutus/images/sub_index_icon.png") no-repeat 0 17px;
	background-size: 18px;
}
.ir_list dd span {
	margin-left: 1em;
	color: #999;
	font-size: 90%;
}
.ir_list dl.statement dt {
	width: 110px;
}
.ir_list dl.statement dt:lang(en), .ir_list dl.statement dt:lang(es),
.ir_list dl.statement dt:lang(id) {
	line-height: 100%;
}

.ir_list dl.public {
}
.ir_list dl.public dt {
	width: 20%;
	padding-left: 20px;
}
.ir_list dl.public dd {
	width: 80%;
}
.ir_list dl.public dt, .ir_list dl.public dd {
	border-bottom: dotted 1px #ccc;
}

table.library {
	width: 50%;
	margin: 30px 0;
	border-collapse: collapse;
}
table.library th, table.library td {
	padding: 15px;
	border-bottom: solid 1px #e9eef0;
	line-height: 160%;
}
table.library th {
	padding-left: 28px;
	background: url("../images/list_square.png") no-repeat 10px;
	background-size: 10px;
	font-family: 'Roboto', "ヒラギノUD角ゴ W5 JIS2004","Hiragino UD Sans W5 JIS2004","HIragino Kaku Gothic Pro",sans-serif;
	font-weight: 500;
}
table.library td .link {
	margin-top: 0;
}
table.library td .link li {
	margin-bottom: 0;
}

/* ---------新着情報 --------- */

#news .news_area {
	width: 75%;
}
#news .news_area h3 {
	margin-top: 30px;
}
#news .nav_area {
	width: 20%;
	margin-top: 30px;
}

/*  サイドのナビ  */
.nav_area .title {
	height: 62px;
	padding-top: 26px;
  background-image: -moz-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -webkit-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -ms-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	font-size: 1.8rem;
	text-align: center;
	color: #fff;
}
.nav_area ul {
}
.nav_area li {
  position: relative;
}
.nav_area li a {
	display: block;
	padding: 1.5em 0;
	border-bottom: dotted 1px #ccc;
	text-decoration: none;
	font-size: 1.6rem;
	text-align: center;
}
.nav_area li a:hover {
	background: #f0f5f7;
	color: #062196;
}

/*  一覧  */
.news_area .news_list dt {
	width: 28%;
	padding: 20px 0 22px 10px;;
	border-bottom: solid 1px #ddd;
	font-size: 1.4rem;
	color: #999;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.news_area .news_list dd {
	width: 72%;
	padding: 18px 10px 21px 10px;  
	border-bottom: solid 1px #ddd;
	line-height: 170%;
	font-size: 1.5rem;
}

/*  詳細ページ  */
#news .date {
	margin-bottom: 30px !important;
	font-size: 1.5rem !important;
	color: #666;
}
#news .link_item {
	position: relative;
	margin-top: 30px;
	padding: 5px 0 0 40px;
}
#news .link_item a.pdf::before {
	position: absolute;
  content: '';
  top: 0;
	left: 0;
  width:30px;
  height: 30px;
	background: url("../images/icon_pdf.png");
	background-size: contain;
}
#news .link_item span {
	margin-left: 10px;
	font-size: 1.5rem !important;
	color: #666;
}




/* 一覧へ戻るボタン */
a.btn_news {
	display: block;
	width: 310px;
	height: 54px;
	margin: 80px auto 0 auto;
	padding-right: 20px;
	background: #fff;
	border-radius: 27px;
	border: solid 2px #062196;
	color: #062196; 
	font-size: 1.6rem;
	text-decoration: none;
	text-align: center;
	line-height: 52px;
}
a.btn_news::before {
  display: inline-block;
	margin-right: 20px;
  font-family: "Font Awesome 5 Free";
  content: "\f060";
	font-weight: 900;
	color: #062196;
}
a.btn_news:hover {
	background: #e3e8fc;
}

/* --------- お問い合わせ --------- */
.contact_waku {
	width: 80%;
	margin: 50px auto 20px;
	padding: 30px 30px 40px 30px;
	border: solid 3px #ccc;
}
.contact_waku .title {
	margin-bottom: 30px !important;
	font-size: 2.2rem !important;
	text-align: center;
	font-family: 'Roboto', "ヒラギノUD角ゴ W6 JIS2004","Hiragino UD Sans W6 JIS2004","HIragino Kaku Gothic Pro",sans-serif !important;
}
.contact_waku .tel, .contact_waku .mail {
	width: 45%;
	text-align: center;
}
.contact_waku .tel_no {
	position: relative;
	display: block;
	margin: 30px 0 24px 0;
	font-size: 4rem;
	font-family: 'Roboto';
	font-weight: 500;
	color: #062196;
}
.contact_waku .tel_no::before {
	position: absolute;
  content: '';
  top: -14px;
	left: 28px;
  width: 32px;
  height: 36px;
	background: url("../images/icon_tel.png");
	background-size: contain;
}
.contact_waku .time {
	display: block;
	font-size: 1.4rem;
}
.contact_waku .btn {
	position: relative;
	display: block;
	width: 85%;
	height: 60px;
	margin: 0 auto;
	padding-left: 1em;
  background-image: -moz-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -webkit-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
  background-image: -ms-linear-gradient( 0deg, rgb(7,37,157) 0%, rgb(52,188,235) 98%);
	border-radius: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
	line-height: 60px;
	text-align: center;
}
.contact_waku .btn::before {
	position: absolute;
  content: '';
  top: 12px;
	left: 16px;
  width: 36px;
  height: 36px;
	background: url("../images/icon_mail2.png");
	background-size: contain;
}
.contact_waku .btn:hover {
	opacity: 0.8;
}
.column_2 {
	display: flex;
	justify-content: space-between;
	width: 80%;
	margin: 20px auto;
}
.column_2 .contact_waku {
	width: 48%;
	margin: 20px 0;
	text-align: center;
	padding: 30px 30px 30px 30px;
}
.column_2 .contact_waku .time {
	margin-top: 16px;
}
